.fetching {
  position: relative;
  min-height: 70px;
  width: 100%;
  &__wrap {
    align-items: center;
    background-color: rgba(241, 241, 243, 0.7);
    display: flex;
    justify-content: center;
    padding: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 3;
  }
}